/*------------ list ------------*/
.faq-list {
    max-width: 1280px;
    margin: 0 auto;
}
.faq-item {
    border-bottom: 1px solid #DBD8ED;
    padding: 0 0 20px;
    margin: 0 0 40px;
}
.faq-question {
    position: relative;
    box-sizing: border-box;
    color: #343432;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.5;
    min-height: 27px;
    padding: 10px 5px 10px 55px;
    cursor: pointer;
    transition: all 0.5s ease;
}
.faq-item.active .faq-question {
    padding-bottom: 20px;
}
.faq-question:before {
    content: '\f107';
    position: absolute;
    top: 5px;
    left: 0;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    font-family: 'icon-font' !important;
    color: #fff;
    font-size: 25px;
    background: #2E2A76;
    transition: all 0.5s ease;
}
.faq-item.active .faq-question:before,
.faq-question:hover:before {
    opacity: 0.7;
}
.faq-item.active .faq-question:before {
    background-position: 0 100%;
}
.faq-answer {
    display: none;
    overflow: hidden;
}
.faq-answer .editor {
    margin: 0 0 20px 55px;
    background: #EAE9F1;
    border-radius: 0;
    padding: 15px 20px;
}
/*------------ /list ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1000px) {
    .faq-item {
        padding: 0 0 10px;
        margin: 0 0 20px;
    }
    .faq-question {
        font-size: 16px;
        padding: 0 0 10px 40px;
    }
    .faq-question:before {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 20px;
    }
    .faq-answer .editor {
        margin: 0 0 20px 40px;
        padding: 10px 15px;
    }
}